Get a received email's attachment
GET
/v1/email/inbound-messages/{inbound_message_id}/attachments/{attachment_id}
bird email inbound-messages attachment <inbound-message-id> <attachment-id>curl -X GET "https://us1.platform.bird.com/v1/email/inbound-messages/{inbound_message_id}/attachments/{attachment_id}" \
-H "Authorization: Bearer $TOKEN"Returns the raw bytes of a single attachment on a received email, served as application/octet-stream. The attachment's declared MIME type and filename are in its metadata, from List a received email's attachments, which is also where you find the attachment_id. Returns 404 when the attachment is not part of the message or its stored bytes have expired. A received message, including its attachments, cannot exceed 20 MB.
पैरामीटर
inbound_message_id
string
Received email identifier. Starts with rem_.
attachment_id
string
Inbound attachment identifier. Starts with rea_.
संबंधित संसाधन
इस विषय के लिए डॉक्यूमेंटेशन, गाइड और उदाहरणों के साथ आगे बढ़ें। संसाधन अंग्रेज़ी में हैं।
गाइड देखेंGetting started with emailक्षमता जानेंEmailलर्निंग पाथ फ़ॉलो करेंBuild your first integrationइम्प्लीमेंटेशन गाइडSend your first email
अभ्यास करें और इम्प्लीमेंटेशन ब्रीफ़ पाएँ